import * as React from 'react';
import { GroupInfoModalProps, Column } from './interface';
/**
 * 弹出一个分组信息弹框
 * */
export default class extends React.PureComponent<GroupInfoModalProps> {
    buildColumn(column: Column): JSX.Element;
    buildForm(): JSX.Element[];
    render(): JSX.Element;
}
